お知らせ

News

2014.11.01

bash の脆弱性に関するお知らせ

SwiftPOSTをご利用いただいているユーザ様へ

日頃より弊社商品のご愛用を賜り、誠にありがとうございます。
当社製品のSwiftPOSTで採用しておりますLinux系OSにおいて【bashの脆弱性】があると発表されました。
※ bash とは ・・・ Linux等 UNIX系OSで標準的に使われているシェルです

SwiftPOSTについて調査した検証を行った結果、影響の可能性があることを確認いたしましたので、対策の方法をご案内させていただきます。


  • 該当製品
    • SwiftPOST
  • 対応方法
    • 対応Bashのアップデート
      該当ユーザ様には個別に連絡を行い対応を行います。
      また、当社保守ユーザ様に関してはリモートでの対応作業を行う予定です。
ご不明な点などございましたら、エステックまでご連絡下さい。

お問い合わせ

本記事に関する質問・お問合わせは、下記までご連絡ください。

● 電話・FAXでの問合
大阪本社 TEL:06-6339-1151 / FAX:06-6339-1155
東京営業所 TEL:03-5846-1777 / FAX:03-5846-1775
● フォームによるお問い合わせ

ページの先頭へ戻る